systemLog:
    destination: file
    path: "/tmp/mongo/log/mongo1/mongodb.log"
    quiet: false
    logAppend: true
    logRotate: reopen
net:
    port: 27020
    bindIpAll: true
operationProfiling:
    mode: slowOp
    slowOpThresholdMs: 1000
replication:
    replSetName: rs_test
security:
    authorization: disabled
storage:
    dbPath: /tmp/mongo/db/mongo1/
    engine: wiredTiger
cloud:
    monitoring:
        free:
            state: 'off'
